Bug 141455 - can't add myself to CC list of bug 140505
Summary: can't add myself to CC list of bug 140505
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: Mike MacKenzie
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BZ_218_Final
TreeView+ depends on / blocked
 
Reported: 2004-12-01 09:11 UTC by David Juran
Modified: 2007-04-18 17:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 22:14:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Juran 2004-12-01 09:11:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20040924

Description of problem:
I was not logged in when I first searched bugzilla. I then found the
issue I was looking for (140505) and saw that the box 'Add me to the
CC list' was ticked so I just clicked 'save changes' I was then asked
for my username and password and then I just get the message 


Not allowed  
You tried to change the Assignee field from alikins@redhat.com to no
value, but only the owner or submitter of the bug, or a sufficiently
empowered user, may change that field.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. See description


Additional info:

Comment 1 David Lawrence 2004-12-23 20:51:50 UTC
Verified. Researching solution.

Comment 2 Reuben Farrelly 2005-01-29 03:52:49 UTC
Same problem here with bug 146292, it's a bit of a pain :(  Have you had any
luck with a resolution, David?


Comment 3 David Juran 2005-01-30 15:01:55 UTC
Is there a solution yet? The obvious workaround is of course not to use the
bugzilla beta (-:

Comment 4 David Lawrence 2005-03-02 22:14:49 UTC
Fixed now.
Thanks!


Note You need to log in before you can comment on or make changes to this bug.